PHP 5.3 & PHP 5.2 On All Servers

Please see our post here for the new information on how to choose between the two PHP versions.

We’ve been working hard over the past few months to introduce a new feature that is pretty exciting for us. Keeping our servers up to date with the most variety of software has always been important to our team. We have been developing a way for our customers to choose between PHP 5.2 and 5.3 for those who need the latest version. After rigorous testing, you now have the ability to run PHP 5.3 on your hosting account. In order to do this, simply add the following line to the .htaccess file within your account at (/public_html/.htaccess):

AddHandler php5_3-wrap .php

That’s all there is to it! Your hosting account will now be utilizing PHP 5.3. We are always looking for new ways to improve your experience with us so as always, if you have any questions about this or would like to suggest new things to us, simply contact us.

Have a great week!

Mark